
/* ****************** 공백  ****************** */

.empty_line_51039_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_51039_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_51039_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_51040_ {clear:both; min-width:320px; max-width:1164px; margin:0 auto;}
.layout_51040_ > div {}
.layout_51040_ > div:after {content:''; display:block; clear:both;}
.layout_51040_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_51040_ > div > .container_1 {width:80%;}
.layout_51040_ > div > .container_2 {width:20%;}

@media (max-width:1023px){
	.layout_51040_ > div > .container_1 { width:100%; }
	.layout_51040_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_51040_ {min-width:1164px;}
}

/* ****************** HTML 편집기  ****************** */

.html_51041_ {overflow:hidden;}
.html_51041_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_51042_ {overflow:hidden;}
.html_51042_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_51043_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_51043_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_51043_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_51044_ {clear:both; min-width:320px; max-width:1164px; margin:0 auto;}
.layout_51044_ > div:after {content:''; display:block; clear:both;}
.layout_51044_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_51044_ {min-width:1164px;}
}

/* ****************** HTML 편집기  ****************** */

.html_51045_ {overflow:hidden;}
.html_51045_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_51046_ {clear:both; min-width:320px; max-width:1164px; margin:0 auto;}
.layout_51046_ > div:after {content:''; display:block; clear:both;}
.layout_51046_ > div > [class^=container_] {
    float:left; position:relative; width:1164px; box-sizing:border-box;
    padding:0px; border:0px solid #000; border-top:none; border-bottom:none;
  }

@media \0screen{
	.layout_51046_ {min-width:1164px;}
}

/* ****************** 공백  ****************** */

.empty_line_51047_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_51047_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_51047_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 가로선  ****************** */

.line_51049_ {display:block; width:100%; height:0; border-top:1px solid #ffffff;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_51050_ {clear:both; min-width:320px; max-width:1164px; margin:0 auto;}
.layout_51050_ > div:after {content:''; display:block; clear:both;}
.layout_51050_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_51050_ {min-width:1164px;}
}

/* ****************** HTML 편집기  ****************** */

.html_51051_ {overflow:hidden;}
.html_51051_:after {content:''; display:block; clear:both;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_51052_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #71b200; background:#71b200;
	font-size:0; color:#fff; text-align:center; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_51052_.on {right:10px;}
.scroll_top_51052_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_51052_ {position:relative; right:0; opacity:1;}

@media (min-width:1024px){
	.scroll_top_51052_:hover {opacity:1;}
	.scroll_top_51052_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_51052_ span:before {font-size:20px;}
}

@media \0screen{
	.scroll_top_51052_:hover {opacity:1;}
	.scroll_top_51052_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_51052_ span:before {font-size:20px;}
}
